/*
Theme Name: Navegatel
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A lightweight and minimalist WordPress theme for Elementor page builder.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.8.1.1704975465
Updated: 2024-01-11 13:17:45

*/
/* GPRD Cookies */
#moove_gdpr_cookie_info_bar{
	padding:20px 0;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p{
	font-weight:normal;
}
.cookies{
font-size:.75rem;
border:1px solid #00000080;
padding:10px;
margin-bottom:10px;
}

/********** GENERAL Y RESET **********/


*
{
	text-decoration: none !important; /* para que no me subraye los enlaces y demás */
}


html, body
{
	max-width: 100% !important; /* para que no me den problemas las animaciones */
	overflow-x: hidden !important;
}


::selection {
  color: white !important;
  background: var(--e-global-color-accent) !important; /* una pijotada para que se vea más personalizado */
}


input[type="checkbox"] {
  accent-color: var(--e-global-color-primary) !important; /* otra pijotada para que sea más personalizado */
}


b
{
	font-weight: 700 !important;
}



strong 
{
	font-weight: 500 !important;
}



/******* HEADER ************/

header
{
	height: 100px !important;
}







/*************** HOME SERVICIOS *********/
/* --- SERVICIOS IMPARES --- */
.servicioimpar {
  overflow: hidden !important;
  transition: all 0.5s ease !important;
}

.servicioimpar:hover {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border-bottom-left-radius: 50rem !important;
  border-bottom-right-radius: 50rem !important;
}

/* --- SERVICIOS PARES --- */
.serviciopar {
  overflow: hidden !important;
  transition: all 0.5s ease !important;
}

.serviciopar:hover {
  border-top-left-radius: 50rem !important;
  border-top-right-radius: 50rem !important;
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}



/************************ GALERÍA ***********************************/

.elementor-gallery__titles-container {
  display: flex !important;
	flex-direction: row !important;
  gap: 15px !important;
  justify-content: center !important;
  margin-bottom: 50px !important;
}

.elementor-gallery__titles-container .elementor-item {
  display: inline-block !important;
	text-align: center !important;
  padding: 10px 50px !important;
  background: var(--e-global-color-secondary) !important;
  color: var(--e-global-color-primary) !important;
	transition: all .2s ease !important;
	border: 1px solid var(--e-global-color-primary) !important;
	
	
}


/* Hover (solo en no activos) */
.elementor-gallery__titles-container .elementor-item:hover{
  background: var(--e-global-color-accent) !important;
  color: var(--e-global-color-secondary) !important;
	border: 1px solid var(--e-global-color-accent) !important;
  
 
}

/* Estado activo */
 .elementor-gallery__titles-container .elementor-item.elementor-item-active,
.elementor-gallery__titles-container .elementor-item.elementor-active{
  background: var(--e-global-color-primary) !important;
  color: var(--e-global-color-secondary) !important;
 
}


/**** plugin accesibilidad ****/
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a
{
	padding: 5px !important;
	font-size: 180% !important;
}
